.category-page {
  width: calc(100% - 48px) !important;
  max-width: 1320px !important;
  margin-right: auto !important;
  margin-left: auto !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}

@media (max-width: 700px) {
  .category-page {
    width: calc(100% - 28px) !important;
  }
}
